[Desktop Entry]
Encoding=UTF-8
GenericName=AVI Video Player
GenericName[af]=avi video speler
GenericName[ar]=مشغل ملفات فيديو AVI
GenericName[be]=Прайгравальнік AVI відэа
GenericName[bg]=AVI Видео плеар
GenericName[bs]=Preglednik AVI datoteka
GenericName[cs]=Přehrávač AVI videa
GenericName[da]=AVI-Videoafspiller
GenericName[de]=Videos abspielen
GenericName[el]=Παίξιμο Βίντεο AVI
GenericName[eo]=Ludilo por AVI-videofilmoj
GenericName[es]=Reproductor de vídeo AVI
GenericName[et]=AVI videofailide mängimine
GenericName[eu]=AVI Bideo Ikusgailua
GenericName[fi]=AVI-videosoittaja
GenericName[fr]=Un lecteur de vidéos au format AVI
GenericName[he]=נגן וידאו AVI
GenericName[hu]=Videólejátszó AVI fájlokhoz
GenericName[is]=Spilari fyrir AVI myndir
GenericName[it]=Lettore di video AVI
GenericName[ja]=AVIビデオプレーヤー
GenericName[lt]=AVI video grotuvas
GenericName[lv]=AVI Video Atskaņotājs
GenericName[nb]=AVI Videospiller
GenericName[nl]=AVI-videospeler
GenericName[nn]=AVI-videospelar
GenericName[pl]=Odtwarzacz AVI Video
GenericName[pt]=Reprodutor de Video AVI
GenericName[pt_BR]=Reprodutor de vídeos AVI
GenericName[ro]=Redare fişiere video AVI
GenericName[ru]=Видеоплеер mp4
GenericName[sk]=Video prehrávač AVI
GenericName[sl]=Predvajalnik videov AVI
GenericName[sv]=AVI-filmspelare
GenericName[ta]=AVI Å£Ê§Â¡ ­Âì¸¢
GenericName[th]=เครื่องมือเล่นวิดีโอแบบ AVI
GenericName[tr]=AVI Görüntü Oynatıcı
GenericName[uk]=Програвач відео-файлів AVI
GenericName[ven]=Tshitamba Vidio Tsha AVI
GenericName[vi]=Trình chơi video AVI
GenericName[xh]=Umdlali we Video AVI
GenericName[xx]=xx
GenericName[zh_CN]=AVI 视频播放器
GenericName[zh_TW]=AVI 視訊播放程式
GenericName[zu]=Umdlali we Vidiyo ye AVI
Exec=aviplay %f
Icon=video
MimeType=video/mpeg;video/quicktime;video/x-flic;video/x-msvideo
Name=Aviplay
Name[af]=aviplay
Name[eo]=AVI-ludilo
Name[ja]=AviPlay
Name[ko]=Avi 재생기
Name[ven]=Tshitamba Avi
Name[xh]=Umdlalo we Avi
Name[xx]=xx
Name[zu]=Umdlalo we Avi
ServiceTypes=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=

